# KEEP THIS IN SYNC WITH https://github.com/coreos/fedora-coreos-config/blob/testing-devel/manifests/bootupd.yaml
# See also: https://pagure.io/workstation-ostree-config/blob/main/f/bootupd.yaml
#
#Integration with https://github.com/coreos/bootupd
packages:
  - bootupd

postprocess:
  - |
    #!/bin/bash
    set -xeuo pipefail
    # Transforms /usr/lib/ostree-boot into a bootupd-compatible update payload
    /usr/bin/bootupctl backend generate-update-metadata
